Subject: Re: scratchin' chooks and vintage research

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 8 Aug 1999 00:32:42 -0400 (EDT)

On Thu, 5 Aug 1999, Jane Sooby wrote:

> >I would strongly suggest you go to the University library and pick up some
> >old books on poultry production.  ... The research has already been done to 
> >demonstrate the effectiveness of various pasture species in non-ruminant
> animal >production.
> 
> And, I would add, has already been done on many low-input technologies. The
> North Central region SARE call for proposals last year contained a specific
> request for projects that locate data from old research that can be
> utilized in this neo-organic era. If anyone knows of any such projects that
> were funded, why don't you post a message and tell us what you're digging
> up? I also recommend that folks look carefully at the old ag station and
> land grant bulletins and reports from way back when to glean ideas for
> approaches we can use now--or discard as not worthwhile. 

Here are a few out-of-print poultry books:
-

The book Greg recommended:

Feeds and Feeding
A Handbook for the Student and Stockman
Frank B. Morrison
Morrison Publishing Company
first publisheed 1898, 22nd Edition, 1957
1165 pps.
-

Poultry books:

Successful Poultry Management
Morley A. Jull
1943, McGraw-Hill Book Co.
467 pps.

Poultry Management
Heuser, Hall, Bruckner, Gregory
1952, J.B. Lippincott Co.
565 pps.

The Rural Science Series
Edited by L.H. Bailey
MacMillan, publisher
-
Practical Poultry-Farming
Louis M. Hurd
first published 1928, my copy is 1942, MacMillan
454 pps.
.
Farm Poultry
by Watson
.
The Feeding of Animals
by Jordan
.
The Diseases of Animals
by Mayo
-

Lippincott's Farm Manuals
Edited by Kary C. Davis, PhD (Cornell)
-
Productive Poultry Husbandry
A Complete Text
Dealing With the Principles and Practices
Involved in the Management of Poultry
By Harry R. Lewis, B.S.
329 Illustrations in the Text
2nd edition, 1914  536 pps.
J.B. Lippincott, publisher

Poultry Production
by William Adams Lippincott
Professor of Poultry Husbandry,
Kansas State Agricultural College
3rd Rev. Ed. 1921
541 pps. with 243 engravings
Lea & Feibiger, publisher
Philadelphia and New York
[my copy was once on the shelves of 
Pocono Mountain Jr.-Sr. High School Library
Swiftwater, Pennsylvania
Pocono Township Consolidated and High School 
Book No. 5]

-

American Livestock Breeds Conservancy (ALBC),
in Pittsboro, N.C., probably has many titles 
on poultry production in their library.

Lawrence F. London, Jr. -+|+- Venaura Farm
[email-masked]   [email-masked]
http://metalab.unc.edu/london, /permaculture, /ecolandtech
EcoLandTech -+|+- InterGarden -+|+- Permaculture

To Unsubscribe:  Email [email-masked] with the command
"unsubscribe sanet-mg".  If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail